.w1000 { position: relative; width: 1000px; margin: 0 auto }
body { background: #f0f0f0; }
.black { background: #333 }
.view-nav { border-bottom: 1px solid #cacaca; position: absolute; top: -46px; left: 0; width: 100%; height: 44px;background: rgba(250, 250, 250, .9);background:#fff; filter: alpha(opacity=90); -moz-opacity: .9; color: #000;}
.view-footnav { min-width: 1160px; position: absolute; bottom: -46px; left: 0; width: 100%; height: 44px;background: rgba(250, 250, 250, .9);background:#fff; filter: alpha(opacity=90); -moz-opacity: .9; color: #000;}
.view-head { min-width: 1000px; font-size: 16px; line-height: 44px; position: fixed; z-index: 99; top: 0; left: 0; width: 100%; height: 44px;}
.view-head .logo, .view-logo img { display: block; width: 106px; height: 25px; margin-left: 15px; padding-top: 9px }
.view-logo {position: fixed; z-index: 2; top: 0; left: 15px }
.view-head a, .view-head .fenxiang { font-size: 14px; position: relative; display: inline-block; padding: 0 10px; cursor: pointer; color: #000 }
.view-head a:hover, .view-head .fenxiang:hover { color: #df0000; }
.view-head .hf-btn { padding: 4px 9px; border-radius: 11px; line-height: 14px; margin-left: 6px; border: 1px solid #ccc }
.view-head .exit { border-radius: 2px; }
.view-head .center a:hover { color: #df0000; }
.view-nav .view-head .center a { padding-left: 15px; font-size: 14px; color: #262626; }
.view-head .center a.color-a { color: #333; }
.view-head .center a i { position: absolute; top: 18px; left: -3px; display: block; width: 8px; height: 8px; line-height: 8px; color: #262626; }
.view-head .fr { margin-right: 15px }
.view-head .center { text-align: center; }
.view-head .center a { padding-left: 10px; padding-right: 0; }
.view-head .avastar { width: 32px; height: 32px; cursor: pointer; vertical-align: middle; margin-left: 6px; }
.view-head .fenx-bd { border-radius: 3px; position: absolute; bottom: -80px; left: 10px; display: none; width: 230px; height: 45px; margin-top: 10px; padding: 5px; border: 1px solid #ccc; background: #fff }
.bdshare-button-style1-32 a { padding: 0 }
.view-foot { position: fixed; z-index: 99; bottom: 0; left: 0; width: 100%; height: 44px }
.view-foot .dminfo { font-size: 14px; position: relative; margin-right: 10px; color: #999 }
.view-foot .dminfo .tool { color: #808080; position: absolute; z-index: -1; right: 0; bottom: 50px; width: 60px; height: 22px; padding-left: 24px; background: url(../../statics/img/view/more.png) left center no-repeat;}
.view-foot .dminfo a { line-height: 44px; display: inline-block; padding: 0 10px; font-size: 12px; color: #262626; }
.view-foot .dminfo a.switch { line-height: 26px; height: 26px; border-radius: 3px; border: 1px solid #ccc; }
.view-content { margin-top: 55px; margin-bottom: 20px;}
.view-content-number{color:#fff;position:fixed;right:14px;bottom:45px;opacity: 0;filter: alpha(opacity=0)}
.view-content .comic-ft { font-size: 16px; line-height: 32px; text-align: center; background: #f0f0f0 }
.view-box { position: relative; overflow: hidden; margin: 0 auto; }
.view-box img { display: block;width: 800px;height: 1132px; background:url(../images/common/loading.gif) no-repeat center center;}
.view-box>p { height: 30px; background: #fff; }
.view-box.act .for-roast p { display: block }
.settucao .for-roast p, .settucao .own-roast p { font-size: 12px; line-height: 18px; position: absolute; z-index: 2; padding: 9px 10px 8px; cursor: default; text-align: left; word-wrap: break-word; color: #fff; border-radius: 3px; background: #000; background: rgba(0, 0, 0, .6) }
.settucao.setdanmu .for-roast p, .settucao.setdanmu .own-roast p { font-size: 24px;background:none; line-height: 18px; position: absolute; z-index: 2; left:1000px; white-space: nowrap; word-wrap: normal; text-shadow: 1px 1px 1px #000 }
.setdanmu .for-roast p.on { transition-timing-function: linear; transition-duration: 10000ms; transform: translateX(-1000px) }
.setdanmu .own-roast p { -webkit-animation: danmu 15s linear 0s 1; -moz-animation: danmu 15s linear 0s 1; -ms-animation: danmu 15s linear 0s 1; -o-animation: danmu 15s linear 0s 1; animation: danmu 15s linear 0s 1; border: none }
@keyframes runLeft {
    from{left:100%}
    to{left:-5%}
}
/*懒加载图片设置*/
.lazy { display: none; }
/*.view-content.on .view-box { background: #000 }*/
.view-content.on .view-box img { cursor: url('../../statics/img/view/weizhi.png'), default; opacity: .7; filter: alpha(opacity=70) }
.jump a { font-size: 24px; line-height: 80px; display: block; width: 200px; height: 84px; margin: 0 auto; color: #262626; background: url(../../statics/img/view/a12.png) no-repeat right center; }
.view-content .adv-space { margin:0 auto 50px;width: 960px; height:130px;}
.view-content .adv-space .adv-space-ul { width: 955px; margin: 0 auto;position: relative;}
.view-content .adv-space .adv-space-ul li {position:absolute;top:2px;}
.view-content .adv-space .adv-space-ul .one{left:0;}
.view-content .adv-space .adv-space-ul .two{left:233px;}
.view-content .adv-space .adv-space-ul .three{left:472px;}
.view-content .adv-space .adv-space-ul .four{left:712px;}
/* 推荐图梯形边框*/
.mask0,.mask1,.mask2,.mask3,.border0-1,.border0-2,.border0-3,.border0-4,.border1-1,.border1-2,.border1-3,.border1-4,
.border2-1,.border2-2,.border2-3,.border2-4,.border3-1,.border3-2,.border3-3,.border3-4{position: absolute;}
.mask0,.mask1,.mask2,.mask3{height: 0;}
.border0-1,.border0-2,.border0-3,.border0-4,.border1-1,.border1-2,.border1-3,.border1-4,.border2-1,.border2-2,.border2-3,.border2-4,
.border3-1,.border3-2,.border3-3,.border3-4{background:#f5f5f5;}
.mask0,.mask1,.mask2{border-right: 20px solid transparent;}
.mask1,.mask2,.mask3{border-left: 20px solid transparent;}
.mask0,.mask2{border-top: 128px solid #f5f5f5; opacity: 0; filter: alpha(opacity=0);}
.mask1,.mask3{border-bottom:128px solid #f5f5f5; opacity: 0; filter: alpha(opacity=0);}
.mask0 {border-left: 0; width: 224px;left:1px;top:0px;}
.border0-1{width:222px;height:2px;left:2px;bottom:2px;}
.border0-2{height:130px;width:2px;left:-2px;top:-128px;}
.border0-3{width:246px;height:2px;left:0;top:0;}
.border0-4{width: 2px;height: 130px;transform: skew(-9deg,0deg);-ms-transform: skew(-9deg,0deg);-webkit-transform: skew(-9deg,0deg);right: 10px;top: 0;
           filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=0.7660444431189777, M12=-0.1607876096865394)}
.mask1 {width: 214px;left:-1px;top: 0;}
.border1-1{width:212px;height:2px;left:20px;top:-2px;}
.border1-2{height: 130px;width: 2px;transform: skew(-9deg,0deg);-ms-transform: skew(-9deg,0deg);-webkit-transform: skew(-9deg,0deg);left: -12px;top: 0;
           filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=0.7660444431189777, M12=-0.1607876096865394)}
.border1-3{width: 256px;height: 2px;left: 0;bottom: 0;}
.border1-4{width: 2px;height: 130px;transform: skew(18deg,0deg);-ms-transform: skew(18deg,0deg);-webkit-transform: skew(18deg,0deg);right: 20px;top: -128px;
           filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=0.7660444431189777, M12=0.1607876096865394)}
.mask2 {width: 213px;left:0;top:0;}
.border2-1{width:212px;height:2px;left:20px;bottom:2px;}
.border2-2{height: 130px;width: 2px;transform: skew(9deg,0deg);-ms-transform: skew(9deg,0deg);-webkit-transform: skew(9deg,0deg);left: -10px;bottom:0;
           filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=0.7660444431189777, M12=0.1607876096865394)}
.border2-3{width: 253px;height: 2px;left: 0;top: 0}
.border2-4{width: 2px;height: 130px;transform: skew(-17deg,0deg);-ms-transform: skew(-17deg,0deg);-webkit-transform: skew(-17deg,0deg);right: 19px;top: 0;
           filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=0.7660444431189777, M12=-0.1607876096865394)}
.mask3 {border-right: 0;width: 228px;left:-2px;top:0;}
.border3-1{width: 224px;height: 2px;left: 20px;top:-2px;}
.border3-2{height: 130px;width: 2px;transform: skew(-9deg,0deg);-ms-transform: skew(-9deg,0deg);-webkit-transform: skew(-9deg,0deg);left: -11px;top: 0;
    filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=0.7660444431189777, M12=-0.1607876096865394)}
.border3-3{width: 246px;height: 2px;left: 0;bottom: 0;}
.border3-4{width: 2px;height: 128px;transform: skew(9deg,0deg);-ms-transform: skew(9deg,0deg);-webkit-transform: skew(9deg,0deg);right: 10px;top: -128px;
    filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=0.7660444431189777, M12=0.0007876096865394)}
/*.view-content .adv-space ul li { display: inline-block; float: left; border: 1px solid #3e414a; border-right: none }
.view-content .adv-space ul li img { display: block; width: 249px; height: 414px }*/
.topic-block .tucao .cunt { color: #fff }
.tucao div span, .tucao div button { color: #262626; font-size: 16px; background: #fff; margin: 9px; padding: 2px 10px; text-align: center; border-radius: 2px; outline: none; border: 1px solid #ccc; }
.topic-block .tucao div span, .topic-block .tucao div button { color: #fff; background: #484848 }
.tucao div a { margin-left: 5px; padding: 2px 4px; border-radius: 50%; border: 2px solid #fff; }
.tucao .select-bg, .tucao .select-color { position: relative; display: block; width: 29px; height: 30px; margin-top: 7px; margin-right: 10px; cursor: pointer; background: #474747 url(../img/view/bj.png) no-repeat center }
.tucao .select-color { margin-right: 0; background: #474747 url(../img/view/wz.png) no-repeat center }
.tucao .select-bg div, .tucao .select-color div { position: absolute; z-index: 5; top: -35px; left: 0; display: none; width: 228px; height: 30px }
.tucao  .select-bg div em, .tucao .select-color div em { position: relative; top: 5px; margin-left: 10px; color: #fff }
.tucao  .select-bg  strong, .tucao .select-color strong { position: absolute; z-index: 6; top: 25px; left: 8px; width: 14px; height: 3px; background: #fff }
.tucao .select-bg div span, .tucao .select-color div span { display: inline-block; float: right; width: 14px; height: 14px; margin: 8px 10px 0 0; padding: 0; border: 1px solid transparent }
.tucao .select-bg div span:hover, .tucao .select-color div span:hover { border: 1px solid #ccc }
.tucao .select-bg div span.on, .tucao .select-color div span.on { border: 1px solid #ccc }
.tucao .select-bg .bg, .tucao .select-color .bg { position: absolute; z-index: 0; top: -35px; left: 0; width: 228px; height: 30px; background: #000; background: rgba(0, 0, 0, .6) }
.tucao .select-bg div span.bg-white, .tucao .select-color div span.bg-white { background: #fff }
.tucao .select-bg div span.bg-green, .tucao .select-color div span.bg-green { background: #317e16 }
.tucao .select-bg div span.bg-cheng, .tucao .select-color div span.bg-cheng { background: #d68b22 }
.tucao .select-bg div span.bg-blue, .tucao .select-color div span.bg-blue { background: #216a9e }
.tucao .select-bg div span.bg-red, .tucao .select-color div span.bg-red { background: #c40704 }
.tucao .select-bg div span.bg-block, .tucao .select-color div span.bg-block { background: #000 }
.tucao div a.on { border: 2px solid #666; color: #000; }
.tucao textarea { width: 270px; height: 60px; margin: -1px 8px; padding: 0 4px; border: 1px solid #ccc; outline: none }
.tucao .send-box .surplus { font-size: 12px; position: absolute; top: 14px; left: 365px; margin: 0; padding: 0; color: #000; border: none; }
.tucao .send-box { position: relative }
.settucao .own-roast.on { cursor: url('../../statics/img/view/weizhi.png'), default; background: #000; background: rgba(0, 0, 0, .6); -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(opacity=60)'; filter: alpha(opacity=60)\9; -webkit-opacity: .6; -moz-opacity: .6 }
.settucao.setdanmu .own-roast p { border: none }
.fliptc .send-box { display: inline-block; height: 45px }
.fliptc div a, .fliptc div span, .fliptc div button { margin-right: 0; vertical-align: middle }
.fliptc input { margin-top: 1px; line-height: 25px; width: 278px; height: 24px; margin-left: 10px; padding-right: 35px; padding-left: 5px; border: 0; outline: none; border: 1px solid #ccc; background: #fff; background: rgba(250, 250, 250, 0.6); }
.flip-box { margin-top: 20px }
.flip-box > .fl { font-size: 24px }
.flip-box .dminfo strong { font-size: 24px }
.flip-box .pagebar { line-height: 48px }
.flip-box .pagebar .flipprev, .flip-box .pagebar .flipnext { line-height: 14px; margin: 0 10px; padding: 6px 7px; color: #000; border-radius: 0; background: #e6e6e6 }
.flipselect { position: relative; width: 90px; height: 24px; cursor: pointer; border: 1px solid #ccc; background: #e6e6e6 }
.flipselect .select-box { position: absolute; z-index: 5; bottom: 24px; left: -1px; visibility: hidden; overflow: auto; width: 90px; height: 225px; color: #fff; border: 1px solid #ccc; background: #e6e6e6 }
.flipselect b { font-weight: normal; line-height: 24px; position: absolute; top: 0; left: 14px }
.flipselect .select-box a { line-height: 22px; float: left; width: 60px; margin-left: 0; padding-left: 13px; cursor: pointer; border-radius: 0 }
.flipselect .select-box a:hover { background: #fafafa }
.flipselect .select-box a.active { background: #fafafa }
.flipselect em { display: block; float: right; width: 16px; height: 16px; margin: 4px; transition: all .2s; background: url(../../statics/img/view/fanyeh.png) no-repeat center }
.flipselect:hover em { transition: all .2s; -webkit-transform: rotateZ(180deg); -moz-transform: rotateZ(180deg); transform: rotateZ(180deg) }
.flipselect:hover .select-box { visibility: visible }
.flip-box .pagebar .flipprev:hover, .flip-box .pagebar .flipnext:hover { color: #fff; background: #333 }
.theme-block .tucao .filp-cancel, .tucao .filp-cancel { background: none; border: 0; }
.topic-block .fliptc .bd { background: #000 }
.topic-block .fliptc .dminfo strong { color: #fff }
.topic-block .fliptc .select-color { background: #474747 url(../images/common/wz.png) no-repeat center }
.topic-block .fliptc .select-bg { background: #474747 url(../images/common/bj.png) no-repeat center }
.adv-space .flipimg { display: block; width: 1000px; height: 189px }
.flip { position: relative; margin: 0 auto; overflow: hidden; width: 100%; }
.flip .flipmain-li { float: left; display: inline; position: relative; }
.flip .flipmain-li .half { position: absolute; top: 50%; background: #000; }
.flip .switch-li a { width: 57px; position: fixed; height: 57px; background: url(../img/view/zb.png) center center no-repeat; top: 50%; margin-top: -27px; z-index: 99; }
.flip .switch-li a.prev { left: 10px; }
.flip .switch-li a.next { right: 10px; background: url(../img/view/yb.png) center center no-repeat; }
.flip .switch-li a.prev:hover { background: url(../img/view/zh.png) center center no-repeat; }
.flip .switch-li a.next:hover { background: url(../img/view/yh.png) center center no-repeat; }
.flip .view-box { float: left; width: 50%; height: 100%; z-index: 1; background: #f0f0f0; }
.flip .view-box.all-img { width: 100%; }
.flip .view-box.act { display: block }
.flip .view-box img { width: 100%; height: 100%; }


.view-list { font-family: SansSerif; position: fixed; z-index: 100; font-size: 12px; right: 20px; bottom: 50px; width: 235px; border-radius: 3px; border: 1px solid #d6d6d6; background: #fff }
.view-list a { color: #333 }
.view-list .tit { line-height: 32px; padding-left: 10px; color: #666; background: #f0f0f0; position: relative; }
.view-list .tit i { float: right; display: block; width: 40px; height: 32px; background: url(../img/view/listc.png) no-repeat center center; cursor: pointer; }
.view-list .cunt { line-height: 32px; color: #787878; text-align: right; padding-right: 18px; }
.view-list .cont { padding-right: 18px; position: relative; height: 300px; }
.view-list .cont a { display: block; width: 200px; line-height: 32px; height: 32px; text-align: left; border-bottom: 1px solid #f0f0f0; margin-left: 15px; }
.view-list .cont a span { margin-left: 5px; display: inline-block; width: 50px; }
.view-list .cont a.on, .view-list .cont a:hover { color: #d84030; }
/*滚动条*/
.zUIpanelScrollBox, .zUIpanelScrollBar { width: 4px; top: 4px; right: 4px; border-radius: 2px; }
.zUIpanelScrollBox { background: #e6e6e6; }
.zUIpanelScrollBar { background: #bfbfbf; cursor: pointer; }

.view-comment {display: none; position: fixed; z-index: 19; top: 55px; left: 20px; width: 230px; height: 595px; background: #fff }
.view-comment h2 { font-size: 16px; line-height: 45px; position: relative; margin: 0 25px; margin-top: 5px; margin-bottom: 5px; text-align: center; color: #999; border-bottom: 1px dashed #ccc }
.view-comment h2.bottom { margin-top: 5px; border-top: 1px dashed #ccc; border-bottom: none }
.view-comment .cont { position: relative;margin: 1px; overflow: hidden; height: 460px; padding: 10px 0 }
.view-comment .cont-box { position: absolute; top: 0; left: 0; width: 205px }
.view-comment .cont.on, .view-comment .cont:hover { box-shadow: 0 0 1px #faad2a }
.view-comment .scrollbar { position: absolute; z-index: 2; top: 51px; right: -25px; width: 20px; height: 480px; background: #fff }
.view-comment p { font-size: 12px; line-height: 32px; position: relative; overflow: hidden; padding-left: 25px; cursor: pointer; white-space: nowrap; text-overflow: ellipsis; color: #999 }
.view-comment p span.on { position: absolute; top: 13px; left: 12px; display: block; width: 5px; height: 5px; border-radius: 50%; background: #000 }
.filp-box > .fl { font-size: 24px }
.tucao div span:hover, .tucao div button:hover { color: #df0000; }
.view-foot .dminfo a:hover { color: #df0000; }
.view-comment .cont-box p>span{position: absolute;right: 0;top:0; color: #df0000; font-size: 16px;}
/*关灯*/
.theme-block { background: #333 }
.theme-block .view-content .comic-ft { color: #fff; background: #333 }
.theme-block .jump a { color: #bfbfbf; background: url(../../statics/img/view/jt2.png) no-repeat right center; }
.theme-block .view-comment { background: #3d3d3d }
.theme-block .view-comment .scrollbar { background: #3d3d3d }
.theme-block .view-list { background: #3d3d3d; border: 1px solid #000; }
.theme-block .view-list .tit{color: #787878; background: #363636;}
.theme-block .view-list .cont a.on, .theme-block .view-list .cont a:hover { color: #d84030 }
.theme-block .view-list .cont a { color: #bfbfbf;border-bottom: 1px solid #333 }
.theme-block .zUIpanelScrollBox { background: #333; }
.theme-block .zUIpanelScrollBar { background: #636363; }.theme-block .view-list .sort .more a:hover, .theme-block  .view-list .sort .more a.on { color: #fff; background: #595959 }
.theme-block .view-nav { background: #292929; color: #fff; border-bottom: 1px solid #3d3d3d; }
.theme-block .view-footnav { background: #333; background: rgba(0, 0, 0, .9); filter: alpha(opacity=90); -moz-opacity: .9; color: #fff; }
.theme-block .view-head a, .theme-block .view-head .fenxiang { color: #bfbfbf; border: 0; }
.theme-block  .view-head .center a.color-a { color: #a6a6a6; }
.theme-block .view-head .center a i { color: #a6a6a6 }
.theme-block .tucao div span { background: #919191; }
.theme-block .tucao div button.tc-hide { color: #bfbfbf; background: #595959; border: 1px solid #595959; }
.theme-block .tucao div a { color: #bfbfbf; border: 2px solid transparent; }
.theme-block .view-foot .dminfo { color: #fff; }
.theme-block .view-foot .dminfo a { color: #bfbfbf; border: 0; }
.theme-block .tucao div a.on { border: 2px solid #fff; color: #fff; }
.theme-block .tucao div a.on { color: #fff; }
.theme-block .fliptc input { background: #cdcdcd; background: rgba(205, 205, 205, 0.6); border: none; }
.theme-block .view-head .hf-btn { background: #595959; }
.theme-block .tucao div button { background: #595959; color: #bfbfbf; border: 1px solid #595959 }
.theme-block .view-foot .dminfo a.switch { background: #595959; }
.theme-block  .tucao .send-box .surplus { background: none; color: #cdcdcd; }
.theme-block .tucao div span:hover, .theme-block  .tucao div button:hover { color: #fff; }
.theme-block .view-foot .dminfo a:hover { color: #fff; }
.theme-block .view-head .hf-btn:hover { color: #fff; }
.theme-block .view-head a:hover, .theme-block .view-head .fenxiang:hover { color: #fff; }
.theme-block .view-comment p span.on { background: #fff; }
.theme-block .flip .view-box { background: #333; }
